* {
  box-sizing: border-box;
}

body {
  background-color: #111;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
}

.container {
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 400px;
}

.square {
  width: 16px;
  height: 16px;
  background: #1d1d1d;
  margin: 2px;
  box-shadow: 0 0 2px #000;
  transition: 2s ease;
}

.square:hover {
  transition-duration: 0s;
}

.someHzColor {
  color: coral;
  color: darkgray;
  color: teal;
  color: indianred;
  color: darkkhaki;
}
